@charset "shift-jis";

/*キャッチイメージエリア
--------------------------------------------------*/
#main_catch{
	width:915px;
	height:347px;
	background:url("../common_img/main_bg.jpg") no-repeat;
	position:relative;
	margin-bottom:30px;
	}
.campaign_img{
	margin:40px 0px 0px 30px;
	}
.order_top_btn{
	width:231px;
	height:96px;
	display:block;
	text-indent:-9999px;
	background:url("../common_img/order_top_btn.png") no-repeat;
	position:absolute;
	top:280px;
	right:20px;
	}
a.order_top_btn:hover{
	background:url("../common_img/order_top_btn.png") no-repeat 0px -96px;
	}

/*-サービス一覧エリア
--------------------------------------------*/
.top_title{
	width:875px;
	margin-left:10px;
	}
.top_rocketserver{
	width:582px;
	height:260px;
	float:left;
	margin:20px 0px 20px 10px;
	}
.top_domain{
	width:286px;
	height:260px;
	float:right;
	margin:20px 10px 20px 0px;
	}

.top_rocketserver a{
	width:582px;
	height:260px;
	display:block;
	text-indent:-9999px;
	background:url("../common_img/top_rocketserver.gif") no-repeat;
	}
.top_rocketserver a:hover{
	background:url("../common_img/top_rocketserver.gif") no-repeat 0px -260px;
	}
.top_domain a{
	width:286px;
	height:260px;
	display:block;
	text-indent:-9999px;
	background:url("../common_img/top_domain.gif") no-repeat;
	}
.top_domain a:hover{
	background:url("../common_img/top_domain.gif") no-repeat 0px -260px;
	}



/*バナー、お知らせエリア
----------------------------------------*/
.top_left{
	width:582px;
	float:left;
	margin:0px 0px 20px 10px;
	}
.top_right{
	width:286px;
	float:right;
	margin:0px 10px 20px 0px;
	}
.news{
	
	}
.news h4{	
	background-color:#eeeeee;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	border-bottom:none;
	border-left: 10px solid #ff368b;
	padding:4px 0px 4px 10px;
	}
.news a{
	color: #ff368b;
	text-decoration:none;
	outline: none;
	}
.top_banner img{
	margin-top:15px;
	}
.left_bnr{
	width:138px;
	height:48px;
	float:left;
	margin-top:15px;
	}
.right_bnr{
	width:138px;
	height:48px;
	float:right;
	margin-top:15px;
	}
.left_sticker{
	width:141px;
	height:130px;
	border:1px solid #dddddd;
	float:left;
	text-align:center;
	margin:20px 0px;
	padding-top:10px;
	}
.right_sticker{
	width:141px;
	height:130px;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
	float:left;
	text-align:center;
	margin:20px 0px;
	padding-top:10px;
	}